VAR-SOM-AM33 Yocto 1.8 with Ubuntu 15.04/16.04

Moderators: Oren.R, fradensky

mhaqrx
Posts: 4
Joined: Tue Oct 04, 2016 4:14 pm

VAR-SOM-AM33 Yocto 1.8 with Ubuntu 15.04/16.04

Postby mhaqrx » Wed Oct 26, 2016 6:42 pm

According to "VAR-SOM-AM33 Yocto 1.8 (Fido) Distribution User's Guide"...
The prerequisite is that host machine running a Ubuntu 14.04 64 LTS.

Is it okay to use, Ubuntu 15.04 64 LTS or 16.04?

The reason being we are trying to use Bluez5, which is not officially available in 14.04.

Thanks

Return to “Yocto”

Who is online

Users browsing this forum: No registered users and 1 guest

cron